/* CSS Document */
@charset "utf-8";

/*---------------------------------------*/
/*PAGEINFO*/
#rightColumn .pageInfo {
	width:609px;
}
#rightColumn .pageInfo .mainVisual{
	width:609px;
}
/*PAGEINFO*/

/*TOPICS*/
/*--========= introduction =========--*/
#introduction .mainTopicsContainer {
	width:609px;
	margin:2em 0 0;
}
#introduction .mainTopicsContainer .subtitle {
	background: url(../images/contents/introduction_pagetitle.gif) 0 0 no-repeat;
	width:587px;
	height:32px;
	line-height:1;
	font-size:72%;/*10px*/
	margin:0 auto 2em;
}
#introduction .mainTopicsContainer .subtitle em {
	width:587px;
	height:32px;
	line-height:1;
	font-size:72%;/*10px*/
	position:relative;
	z-index:-1;
}
#introduction .topicsContainer h3 {
	width:590px;
	margin:0 0 0.5em;
	line-height:1;
	font-size:72%;/*10px*/
}
#introduction .topicsContainer p {
	margin:0 0 1.5em;
}
#introduction .topicsContainer .topicsMgn {
	margin:0 0 0;
}
#introduction .topicsContainer .topicsMgn img {
	margin:0.5em 0 2.5em;
}
/*--========= introduction =========--*/
/*--========= about        =========--*/
#about .topicsContainer {
	background: url(../images/contents/about_border_bottom.gif) 0 bottom no-repeat;
	width:609px;
	padding:0 0 9px 0;
	margin:2em 0 0;
}
#about .topicsContainer .topicsContainerHead {
	background: url(../images/contents/about_border_top.gif) 0 0 no-repeat;
	width:589px;
	padding:0.5em 10px 0.5em;
}
#about .topicsContainer p {
	width:546px;
	padding:9px 10px 1em 51px;
	border-left:solid 1px #dddddd;
	border-right:solid 1px #dddddd;
	color:#0066FF;
}
#about .topicsContainer .topicsContainerHead p {
	width:41px;
	padding:0;
	border:none;
	float:left;
}
#about .topicsContainer .topicsContainerHead h3 {
	width:546px;
	padding:0;
	float:left;
	font-weight:bold;
}

#about .topicsContainer .topicsTop {
	background: url(../images/contents/about_border_line.gif) 50% 0 no-repeat;
	clear:both;
}

#about .topicsContainer .btnRowLink {
	width:547px;
	padding:9px 30px 1em 30px;
	margin:0;
	border-left:solid 1px #dddddd;
	border-right:solid 1px #dddddd;
}
#about .topicsContainer .btnRowLink .btnMailmagazin {
}
#about .topicsContainer .btnRowLink .btnSales {
	margin:0 0 0 34px;
}


/*--========= about        =========--*/
/*--========= details      =========--*/
#details .mainTopicsContainer {
	width:547px;
	border:solid 1px #dddddd;
	padding:20px;
	margin:1.5em 10px 1.5em;
}
#details .mgnbtm {
	margin-bottom:1.5em;
}
#details .topicsContainer {
	width:569px;
	padding:0 0 0 0;
	margin:1.5em 20px 1.5em 20px;
}
#details .topicsContainer h3 a:hover {
	opacity:0.5;
}
#details .topicsContainer p {
	padding:0.5em;
	margin:0 0 0 30px;
	font-size:86%;
	border-bottom:solid 1px #dddddd;
}
/*TABLE*/
#detailsIndex {
	width:543px;
	font-size:100%;
	margin:0 auto 3em;
}
#detailsIndex tr {
}
#detailsIndex tr td {
	line-height:1.2;
}
#detailsIndex .tableLeftColumn {/*左カラム*/
	padding:1em 0 0 8px;
	text-align:left;
	border-bottom:solid 1px #dddddd;
	width:215px;
	font-weight:bold;
}
#detailsIndex .tableLeftHead {/*見出し*/
	padding:0 0 0 8px;
	text-align:left;
	border-bottom:solid 1px #dddddd;
	width:215px;
	font-weight:bold;
}
#detailsIndex .tableHeadColumn1 {/*見出し*/
	background:#f4f4f4;
	padding:0 0 0;
	text-align:right;
	border-bottom:solid 1px #dddddd;
}
#detailsIndex .tableHeadColumn2 {/*見出し*/
	padding:0 0 0;
	text-align:right;
	border-bottom:solid 1px #dddddd;
}
#detailsIndex .tableRightColumn {/*中央カラム*/
	background:#f4f4f4;
	padding:1em 25px 0 0;
	text-align:right;
	border-bottom:solid 1px #dddddd;
}
#detailsIndex .tableRightColumnPlus {/*右カラムプラス*/
	padding:1em 25px 0 0;
	text-align:right;
	color:#00CC00;
	border-bottom:solid 1px #dddddd;
}
#detailsIndex .tableRightColumnMinus {/*右カラムマイナス*/
	padding:1em 25px 0 0;
	text-align:right;
	color:#FF0033;
	border-bottom:solid 1px #dddddd;
}
.detailsLinkTop {
	padding:14px 0 0 0;/*padding-top font-sizeに調整*/
	line-height:1;
	text-align:right;
}
.detailsLinkTop a {
	text-decoration:none;
	color:#333333;
}
/*TABLE*/







/*--========= details      =========--*/
/*--========= self         =========--*/
#self #rightColumn .pageInfo {
	margin:0 0 1.5em;
}
#self .topicsContainer h3 {
	width:590px;
	margin:0 0 0.5em;
	line-height:1;
	font-size:72%;/*10px*/
}
#self .topicsContainer p {
	margin:0 0 1.5em;
}
#self .topicsContainer .topicsMgn {
	margin:0 0 0;
}
/*--========= self         =========--*/

/*--========= transaction  =========--*/
#transaction .pageInfo .subtitle {
	background: url(../images/contents/transaction_pagetitle.gif) 0 0 no-repeat;
	width:609px;
	height:31px;
	line-height:1;
	font-size:72%;/*10px*/
	margin:0 auto 0.5em;
}
#transaction .pageInfo .subtitle em {
	width:609px;
	height:31px;
	line-height:1;
	font-size:72%;/*10px*/
	position:relative;
	z-index:-1;
}
#transaction .topicsContainer dl {
}
#transaction .topicsContainer dt {
	border-left:solid 0.5em #445971;
	background:#FAFAFA;
	padding:0 0 0 0.5em;
}
#transaction .topicsContainer dd {
	border-left:solid 0.1em #CCCCCC;
	padding:0 0 0.5em 0.9em;
}
.address {
	background:#333333;
	margin:0.4em 0;
}
.email {
	background:#333333;
	margin:0.4em 0;
}
/*--========= transaction  =========--*/
/*--========= privacy      =========--*/
#privacy .pageInfo .subtitle {
	background: url(../images/contents/privacy_pagetitle.gif) 0 0 no-repeat;
	width:609px;
	height:31px;
	line-height:1;
	font-size:72%;/*10px*/
	margin:0 auto 0.5em;
}
#privacy .pageInfo .subtitle em {
	width:609px;
	height:31px;
	line-height:1;
	font-size:72%;/*10px*/
	position:relative;
	z-index:-1;
}

#privacy .mainTopicsContainer {
	width:609px;
	margin:0 0 1.5em;
}
#privacy h3 {
	border:solid 1px #999999;
	background:#FAFAFA;
	color:#445971;
	padding:0 0 0 0.5em;
	margin:0 0 0.5em;
}

#privacy .topicsContainer dl {
	padding:0 0 1em;
}
#privacy .topicsContainer dt {
	background:#FAFAFA;
	padding:0 0 0 0.5em;
	margin:0 0 0.5em;
}
#privacy .topicsContainer dd {
	padding:0 0 0.5em 0.5em;
}
/*--========= privacy      =========--*/
/*--========= rule         =========--*/
#rule .pageInfo .subtitle {
	background: url(../images/contents/rule_pagetitle.gif) 0 0 no-repeat;
	width:609px;
	height:31px;
	line-height:1;
	font-size:72%;/*10px*/
	margin:0 auto 0.5em;
}
#rule .pageInfo .subtitle em {
	width:609px;
	height:31px;
	line-height:1;
	font-size:72%;/*10px*/
	position:relative;
	z-index:-1;
}
#rule .mainTopicsContainer p {
	padding:0 0 0.5em;
}
#rule .topicsContainer {
}
#rule .topicsContainer ol {
}
#rule .topicsContainer ol li {
	list-style:decimal;
	margin:0 0 0 30px;
}

#rule .topicsContainer ol li h3 {
	padding:0 0 0 0.5em;
}
#rule .topicsContainer ol li div{
}
#rule .topicsContainer ol li p {
	padding:0.5em 0.5em 0.5em;
	margin:0 0 1.5em;
}
#rule .topicsContainer ol li p span{
	margin:2em 0 0;
	font-size:86%;
}
#rule .topicsContainer ol li div ol {
	margin:-1em 0 1em;
}
#rule .topicsContainer ol li div ol li {
	margin:0 0 0 30px;
	list-style:decimal;
}

#rule .topicsContainer ol li div dl {
	margin:0 0 0.5em;
	padding:0;
}
#rule .topicsContainer ol li div dl dt {
	border-left:none;
	background:#FAFAFA;
	color:#445971;
	margin:0;
	padding:0 0 0 0.5em;
}
#rule .topicsContainer ol li div dl dd {
	border-left:none;
	padding:0 0 0.5em 0.9em;
	margin:0;
}
/*--========= rule         =========--*/








.btnRowLink {
	width:538px;
	margin:0 auto 3em;
}
.btnRowLink .btnMailmagazin {
}
.btnRowLink .btnSales {
	margin:0 0 0 25px;
}
.btnRowLink a:hover {
	opacity:0.5;
}


/*TOPICS*/
/*---------------------------------------*/
